RubyGems Navigation menu

spree_sample 3.6.1

Required dependency for Spree

Versiones:

  1. 4.2.1 - March 05, 2021 (1000 KB)
  2. 4.2.0 - February 25, 2021 (1000 KB)
  3. 4.2.0.rc5 - February 04, 2021 (1000 KB)
  4. 4.2.0.rc4 - January 20, 2021 (1000 KB)
  5. 4.2.0.rc3 - January 18, 2021 (1000 KB)
  6. 3.6.1 - June 20, 2018 (1000 KB)
Mostrar todas las versiones (274 total)

dependencias de Runtime (1):

  • spree_core = 3.6.1
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    6b6d45ba3ec3c8ea12c1db9f0a9725748d651b360fd77d63e1805f83e8f8e7c2

    Total de descargas 1.202.761

    Para esta versión 1.904

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 0

    Enlace: